Ask Your Question
0

openni-dev/ps-engine with rgbdslam_freiburg

asked 2013-06-05 09:15:00 -0600

VicL gravatar image

updated 2014-01-28 17:16:46 -0600

ngrennan gravatar image

Hi!

Is there a way to use openni-dev and ps-engine packages with rgbdslam_freiburg?

There is a conflict with the file openni_launch.

openni_launch is used by rgbdslam, but when the newer openni-dev is installed, openni_launch and openni_camera need to be uninstalled.

How can I modify any files to use rgbdslam with the newer openni-dev and ps-engine?

Thanks in advance!!

edit retag flag offensive close merge delete

1 Answer

Sort by ┬╗ oldest newest most voted
0

answered 2013-06-07 05:06:26 -0600

Maybe you can just remove the dependency in rgbdslam's manifest? It isn't required to build it. If present you also need to remove the openni.launch include from the launch file you are using to start rgbdslam and start openni separately.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2013-06-05 09:15:00 -0600

Seen: 199 times

Last updated: Jun 07 '13